Сайт | Скачать | Видео | Wiki

Последние сообщения

Страницы: [1] 2 3 ... 10
1
PuppyRus-A [PRA] / Re: gmtp - подключение телефонов
« Последний ответ от krasnyh Сегодня в 00:09:59 »
смартфон не подключается с gmtp-gtk2-1.3.10
Причем на компе с PRA 32 bit все работает. Модуль gmtp-gtk2-p-1.3.10-pr01.
cat /usr/share/applications
Цитировать
[Desktop Entry]
Version=1.0
Name=gMTP
Name[ru]=gMTP - связь с Android
Comment=A simple MTP Client for MP3 Players
Exec=sudo gmtp
Icon=gmtpicon
Type=Application
Categories=AudioVideo;Audio;

  В pra-ROLL Exec=gmtp
(Модули gmtp-gtk2-1.3.10-1806-sf01; gmtp-gtk2-1.3.10-2-180101-sf01; gmtp-p-1.3.10_64-pb03).
 Значит у кого-то gmtp работает без sudo.
2
PuppyRus-A [PRA] / Re: gmtp - подключение телефонов
« Последний ответ от sfs Вчера в 18:02:18 »
может sudo gmtp ?
3
PuppyRus-A [PRA] / Re: PRA-roll. LXQT
« Последний ответ от sfs Вчера в 17:59:38 »
По итогу хочу разделить на 2 модуля - сам lxqt и 2 варианта доп. прог (архиватор калькулятор gtkdialog yad и т.п.) gtk2 и gtk3
Чтобы можно было юзать в составе gtk2 и 3 iso
089-de-lxqt-180101-sf07.pfs
lxqt-gtk2-p_64-sf01.pfs
lxqt-gtk3-p_64-sf01.pfs

lumina-desktop-utils-qt5-p-1.4.0_64-sf01.pfs qt альтернатива без архиватора (адекватных не нашел)

    c minirc не стартует lxqt-notificationd
Ложная тревога. Проявляется только на виртуалке
Эффект ушел после пересборки модуля
4
PuppyRus-A [PRA] / Re: gmtp - подключение телефонов
« Последний ответ от krasnyh Вчера в 17:59:23 »
 Тема старая. Но все равно поделюсь опытом.
Не мог разобраться почему смартфон не подключается с gmtp-gtk2-1.3.10.
Пока не запустил в терминале.
live@pra-roll:~$  gmtp
Device 0 (VID=1782 and PID=4001) is a Fly iq449.
libusb_open() failed!: Отказано в доступе
LIBMTP PANIC: Unable to initialize device
Обнаружение: не удается открыть raw устройство
Через sudo gmtp все замечательно подключилось.
( Может понадобится переподключить usb-разъем)

P.s. pra-ROLL
5
PuppyRus-A [PRA] / Re: Модули.pfs и пакеты от пользователей
« Последний ответ от sfs Вчера в 17:38:54 »
dc тоже сразу таким не стал.
6
PuppyRus-A [PRA] / Re: Модули.pfs и пакеты от пользователей
« Последний ответ от RoDoN Вчера в 17:14:34 »
Ну, Double Commander вполне адекватный ФМ, неплохо работающий и в винде и в линуксе, поддерживает кучу плагинов от тотала, а версии есть и gtk2 и qt
7
PuppyRus-A [PRA] / Re: Модули.pfs и пакеты от пользователей
« Последний ответ от sfs Вчера в 16:43:45 »
Если будет плагин входа в архив - уже о чем-то...
Версия 0.х - может доведут...
Во всяком случае уж лучше qt чем pascal  (double-commander)
8
PuppyRus-A [PRA] / Re: Модули.pfs и пакеты от пользователей
« Последний ответ от RoDoN Вчера в 16:32:20 »
https://github.com/VioletGiraffe/file-commander
Попробовал версию под Windows 7 32 bit и должен сказать, что до тотала не просто далеко, а очень и очень далеко.
Только английский интерфейс и непонятно будет ли локализация.
Запустил на стационаре, где есть флопик, которым уже года три никто не пользовался, зато сразу после запуска этого file commander флопик начал усердно трещать, пытаясь прочитать несуществующую дискету и даже когда воткнул первую попавшуюся дискету, то огонек на дисководе не потух.
ИМХО, но для винды точно ненужное, а в линуксе... даже не знаю, учитывая, что ему нужно обеспечить Qt 5.8
9
Разговоры обо всём / Re: И снова Spacefm,tint2, openbox.....
« Последний ответ от Lego Вчера в 16:14:32 »
Ну шутка же, про невкусность. Вполне себе нормальный. Просто боковые панели (Thunar, Pcmanfm, Nautilus, да тот же Spacefm настроенный) балуют. И в аскетизме как-то нет нужды то особой. Заполнение fstab отдельная песьня. Я же писал, что не использую save, вот и задача, чтобы при первом запуске было "всё и сразу".
10
Разговоры обо всём / Re: И снова Spacefm,tint2, openbox.....
« Последний ответ от DdShurick Вчера в 16:03:38 »
Невкусный фломастер
А по моему вполне вкусный. Кстати, монтировать умеет при условии, что устройство прописано в /etc/fstab.
Страницы: [1] 2 3 ... 10